<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!DOCTYPE resources [
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShortName  "Nightly">
<!ENTITY  brandFullName   "Mozilla Nightly">
<!ENTITY  vendorShortName "Mozilla">
<!ENTITY  logoTrademark   "">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY  splash_settingup "Configurando seu &brandShortName;">
<!ENTITY  splash_bookmarks_history "Estamos atualizando seus favoritos e histórico, o que pode levar alguns minutos.">

<!ENTITY  no_space_to_start_error "Não há espaço disponível suficiente para iniciar o &brandShortName;.">
<!ENTITY  error_loading_file "Ocorreu um erro ao tentar carregar os arquivos necessários para executar o &brandShortName;">

<!ENTITY  awesomebar_all_pages_title "Principais">
<!ENTITY  awesomebar_bookmarks_title "Favoritos">
<!ENTITY  awesomebar_history_title "Histórico">

<!ENTITY  crash_reporter_title "&brandShortName; Crash Reporter">
<!ENTITY  crash_message "O &brandShortName; travou. Suas abas serão listadas na página &brandShortName; Start quando você reiniciar.">
<!ENTITY  crash_help_message "Por favor, nos ajude a corrigir este problema!">
<!ENTITY  crash_send_report_message "Enviar um relatório de travamento à Mozilla">
<!ENTITY  crash_include_url "Incluir endereço da página">
<!ENTITY  crash_close_label "Fechar">
<!ENTITY  crash_restart_label "Reiniciar o &brandShortName;">
<!ENTITY  sending_crash_report "Enviando relatório do travamento\u2026">
<!ENTITY  exit_label "Sair">
<!ENTITY  continue_label "Continuar">

<!ENTITY  launcher_shortcuts_title "Aplicativos web do &brandShortName;">
<!ENTITY  launcher_shortcuts_empty "Nenhum aplicativo web encontrado">

<!ENTITY choose_file "Selecionar arquivo">

<!ENTITY awesomebar_default_text "Forneça um endereço/pesquisa">

<!ENTITY remote_tabs "Abas sincronizadas">
<!ENTITY remote_tabs_show_all "Exibir todas as abas">

<!ENTITY bookmark "Favoritar">
<!ENTITY bookmark_added "Favorito adicionado">
<!ENTITY bookmark_removed "Favorito excluído">
<!ENTITY bookmark_updated "Favoritos atualizados">

<!ENTITY history_today_section "Hoje">
<!ENTITY history_yesterday_section "Ontem">
<!ENTITY history_week_section "Há 7 dias">
<!ENTITY history_older_section "Há mais de 7 dias">

<!ENTITY go "Ir">
<!ENTITY search "Pesquisar">
<!ENTITY reload "Recarregar">
<!ENTITY forward "Avançar">
<!ENTITY menu "Menu">
<!ENTITY back "Voltar">
<!ENTITY stop "Parar">
<!ENTITY site_security "Segurança do site">

<!ENTITY close_tab "Fechar aba">
<!ENTITY new_tab "Nova aba">
<!ENTITY one_tab "1 aba">
<!-- Localization note (num_tabs) : Number of tabs is always more than one. 
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs "&#037;d abas">
<!ENTITY new_tab_opened "Aberta nova aba">

<!ENTITY settings "Configurações">
<!ENTITY settings_title "Configurações">
<!ENTITY pref_category_general "Geral">
<!ENTITY pref_category_privacy "Privacidade e segurança">
<!ENTITY pref_category_content "Conteúdo">
<!ENTITY pref_category_importexport "Importar e exportar">
<!ENTITY pref_about_firefox "Sobre o &brandShortName;">
<!ENTITY pref_do_not_track "Pedir para não ser rastreado">
<!ENTITY pref_telemetry "Enviar dados sobre desempenho">
<!ENTITY pref_remember_signons "Memorizar senhas">
<!ENTITY pref_cookies "Permitir cookies">
<!ENTITY pref_char_encoding "Codificação">
<!ENTITY pref_char_encoding_on "Exibir menu">
<!ENTITY pref_char_encoding_off "Não exibir menu">
<!ENTITY pref_clear_private_data "Limpar dados de navegação">
<!ENTITY pref_plugins "Plugins">
<!ENTITY pref_plugins_enabled "Ativados">
<!ENTITY pref_plugins_tap_to_play "Ativar ao tocar">
<!ENTITY pref_plugins_disabled "Desativados">
<!ENTITY pref_text_size "Tamanho do texto">
<!ENTITY pref_font_size_tiny "Minúsculo">
<!ENTITY pref_font_size_small "Pequeno">
<!ENTITY pref_font_size_medium "Médio">
<!ENTITY pref_font_size_large "Grande">
<!ENTITY pref_font_size_xlarge "Gigante">
<!ENTITY pref_font_size_set "Definir">
<!-- Localization note (pref_font_size_adjust_char): A button with a small version of this character
(or combination of characters) is used to decrease the preview font size; a larger version of the
same character/combination is used to increase the preview font size. It should be a concise
representation of the language it is used in that will help show the text in the preview will change
size. -->
<!ENTITY pref_font_size_adjust_char "A">

<!-- Localization note (pref_font_size_preview_text): This paragraph is used as an example to
    demonstrate the font size setting.  It is meant to be whimsical and fun. -->
<!ENTITY pref_font_size_preview_text "A raposa rápida laranja salta sobre suas expectativas com mais velocidade, flexibilidade e segurança. Como uma organização sem fins lucrativos, estamos livres para inovar em nome de seus interesses. Isso significa uma melhor experiência para você e um futuro melhor para a web.">

<!ENTITY pref_use_master_password "Usar senha mestra">
<!ENTITY pref_show_product_announcements "Exibir notificações de produtos">
<!ENTITY pref_sync "Sync">
<!ENTITY pref_search_suggestions "Exibir sugestões de pesquisa">
<!ENTITY pref_import_android "Importar do Android">
<!ENTITY pref_private_data_history "Histórico e downloads efetuados">
<!ENTITY pref_private_data_formdata "Campos memorizados de páginas e da pesquisa">
<!ENTITY pref_private_data_cookies2 "Cookies e logins ativos">
<!ENTITY pref_private_data_passwords "Senhas memorizadas">
<!ENTITY pref_private_data_cache "Cache">
<!ENTITY pref_private_data_offlineApps "Dados offline de sites">
<!ENTITY pref_private_data_siteSettings "Preferências de sites">

<!ENTITY quit "Sair">

<!ENTITY addons "Complementos">
<!ENTITY downloads "Downloads">
<!ENTITY apps "Aplicativos">
<!ENTITY char_encoding "Codificação">

<!ENTITY share "Compartilhar">
<!ENTITY share_title "Compartilhar via">
<!ENTITY share_image_failed "Não foi possível compartilhar esta página">
<!ENTITY save_as_pdf "Salvar como PDF">
<!ENTITY find_in_page "Localizar na página">
<!ENTITY desktop_mode "Solicitar site do desktop">
<!ENTITY tools "Ferramentas">

<!-- Localization note (find_text, find_prev, find_next, find_close) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY find_text "Localizar na página">
<!ENTITY find_prev "Anterior">
<!ENTITY find_next "Próxima">
<!ENTITY find_close "Fechar">

<!ENTITY contextmenu_open_new_tab "Abrir em nova aba">
<!ENTITY contextmenu_open_in_reader "Abrir no leitor">
<!ENTITY contextmenu_remove_history "Excluir">
<!ENTITY contextmenu_remove_bookmark "Excluir">
<!ENTITY contextmenu_add_to_launcher "Adicionar à tela inicial">
<!ENTITY contextmenu_share "Compartilhar">
<!ENTITY contextmenu_pasteandgo "Colar e ir">
<!ENTITY contextmenu_paste "Colar">
<!ENTITY contextmenu_copyurl "Copiar endereço">
<!ENTITY contextmenu_edit_bookmark "Editar">

<!-- Localization note (history_removed) : Shown in a toast notificaion
	 after a page is removed from browser history. -->
<!ENTITY history_removed "Página excluída">

<!ENTITY bookmark_edit_title "Editar favorito">
<!ENTITY bookmark_edit_name "Nome">
<!ENTITY bookmark_edit_location "Endereço">
<!ENTITY bookmark_edit_keyword "Palavra-chave">

<!ENTITY site_settings_title2       "Configurações do site…">
<!ENTITY site_settings_cancel       "Cancelar">
<!ENTITY site_settings_clear        "Limpar">
<!ENTITY site_settings_no_settings  "Não há configurações para limpar.">

<!ENTITY reading_list "Lista de leitura">
<!ENTITY reading_list_added "Página adicionada à lista de leitura">
<!ENTITY reading_list_removed "Página excluída da lista de leitura">
<!ENTITY reading_list_failed "Falha ao adicionar a página na lista de leitura">
<!ENTITY reader "Leitor">

<!ENTITY masterpassword_create_title "Criar senha mestra">
<!ENTITY masterpassword_remove_title "Excluir a senha mestra">
<!ENTITY masterpassword_password "Senha">
<!ENTITY masterpassword_confirm "Confirmar senha">

<!ENTITY button_ok "OK">
<!ENTITY button_cancel "Cancelar">
<!ENTITY button_yes "Sim">
<!ENTITY button_no "Não">
<!ENTITY button_clear_data "Limpar dados">
<!ENTITY button_set "Definir">
<!ENTITY button_clear "Limpar">

<!ENTITY abouthome_addons_title "Complementos para o seu &brandShortName;">
<!ENTITY abouthome_addons_browse "Todos os complementos do &brandShortName;">
<!ENTITY abouthome_last_tabs_title "Suas abas anteriores">
<!ENTITY abouthome_last_tabs_open "Abrir todas as abas anteriores">
<!ENTITY abouthome_top_sites_title "Principais">
<!ENTITY abouthome_top_sites_browse "Todos os sites principais">
<!-- Localization note (abouthome_about_sync3, abouthome_about_apps2): The
     chevron (ex: "»"; unicode= U+00BB) is used as an arrow to show that
     clicking this text in the promotions box will perform some action. Note
     that a non-breaking space (unicode= U+00A0) should be used between this
     character and the remainder of the string to prevent word wrap. -->
<!ENTITY abouthome_about_sync3 "Configure o Firefox Sync para acessar seus favoritos, histórico e abas de seus outros dispositivos »">
<!ENTITY abouthome_about_apps3 "Instale aplicativos do Firefox Marketplace e descubra o que a web tem de melhor a oferecer »">
<!-- Localization note (abouthome_sync_bold_name, abouthome_apps_bold_name):
     These strings are accentuated as bold text in the "abouthome_about_..."
     strings above. These strings should be a subset of the strings above and
     generally be the name of the product the string describes. -->
<!ENTITY abouthome_sync_bold_name "Firefox Sync">
<!ENTITY abouthome_apps_bold_name2 "Firefox Marketplace">

<!ENTITY filepicker_title "Selecionar arquivo">
<!ENTITY filepicker_audio_title "Selecione ou grave um som">
<!ENTITY filepicker_image_title "Selecione ou tire uma foto">
<!ENTITY filepicker_video_title "Selecione ou grave um vídeo">

<!-- Site identity popup -->
<!ENTITY identity_connected_to "Conectado a">
<!-- Localization note (identity_run_by) : This string appears between a
domain name (above) and an organization name (below). E.g.

example.com
which is run by
Example Enterprises, Inc.

The layout of the identity dialog prevents combining this into a single string with
substitution variables.  If it is difficult to translate the sense of the string
with that structure, consider a translation which ignores the preceding domain and
just addresses the organization to follow, e.g. "This site is run by " -->
<!ENTITY identity_run_by "que é administrado por">

<!ENTITY private_data_success "Dados pessoais limpos">
<!ENTITY private_data_fail "Alguns dados pessoais podem não ter sido limpos">

<!ENTITY bookmarkhistory_button_import "Importar">
<!ENTITY bookmarkhistory_import_both "Importando favoritos e histórico do Android">
<!ENTITY bookmarkhistory_import_bookmarks "Importando favoritos do Android">
<!ENTITY bookmarkhistory_import_history "Importando histórico do Android">
<!ENTITY bookmarkhistory_import_wait "Por favor, aguarde…">

<!-- Localization note (suggestions_prompt): The placeholder (&#037;s) should
     be kept in the string; this will be replaced with the name of the search
     engine. -->
<!ENTITY suggestions_prompt "Gostaria de ativar as sugestões de pesquisa do &#037;s?">

<!ENTITY webapp_generic_name "Aplicativo">

<!ENTITY searchable_description "Favoritos e histórico">

 <!-- Updater notifications -->
<!ENTITY updater_start_title2 "Atualização disponível para o &brandShortName;">
<!ENTITY updater_start_select2 "Toque para receber">
 
<!ENTITY updater_downloading_title2 "Recebendo o &brandShortName;">
<!ENTITY updater_downloading_title_failed2 "Falha no recebimento">
<!ENTITY updater_downloading_select2 "Toque para aplicar a atualização assim que for recebida">
<!ENTITY updater_downloading_retry2 "Toque para tentar de novo">
 
<!ENTITY updater_apply_title2 "Atualização disponível para o &brandShortName;">
<!ENTITY updater_apply_select2 "Toque para atualizar">

<!ENTITY blocked_mixed_content_message_bottom "Most websites will still work properly even when this content is blocked.">
<!ENTITY blocked_mixed_content_message_top "&brandShortName; has blocked content that isn\'t secure.">
<!ENTITY bookmark_options "Options">

<!-- Localization note: These are used as the titles of different pages on the home screen.
     They are automatically converted to all caps by the Android platform. -->
<!ENTITY  bookmarks_title "Bookmarks">
<!ENTITY close_all_tabs "Close All Tabs">
<!ENTITY contextmenu_add_search_engine "Add a Search Engine">
<!ENTITY contextmenu_open_private_tab "Open in Private Tab">
<!ENTITY contextmenu_remove "Remove">
<!ENTITY contextmenu_site_settings "Edit Site Settings">
<!ENTITY contextmenu_subscribe "Subscribe to Page">
<!ENTITY contextmenu_top_sites_edit "Edit">
<!ENTITY contextmenu_top_sites_pin "Pin Site">
<!ENTITY contextmenu_top_sites_unpin "Unpin Site">
<!ENTITY  crash_allow_contact2 "Allow &vendorShortName; to contact me about this report">
<!ENTITY  crash_closing_alert "Exit without sending a crash report?">
<!ENTITY  crash_comment "Add a comment (comments are publicly visible)">
<!ENTITY  crash_email "Your email">
<!ENTITY  crash_include_url2 "Include the address of the page I was on">
<!ENTITY  crash_message2 "&brandShortName; had a problem and crashed. Your tabs should be listed on the &brandShortName; Start page when you restart.">
<!ENTITY  crash_send_report_message3 "Tell &vendorShortName; about this crash so they can fix it">
<!ENTITY  crash_sorry "We\'re sorry">
<!ENTITY datareporting_abouthr_title "View my Health Report">
<!ENTITY datareporting_crashreporter_summary "&brandShortName; submits crash reports to help &vendorShortName; make your browser more stable and secure">
<!-- Localization note (datareporting_crashreporter_title_short) : This string matches
     (crashReporterSection.label) in en-US/chrome/browser/preferences/advanced.dtd.-->
<!ENTITY datareporting_crashreporter_title_short "Crash Reporter">
<!ENTITY datareporting_fhr_summary2 "Shares data with &vendorShortName; about your browser health and helps you understand your browser performance">

<!-- Localization note (datareporting_fhr_title, datareporting_fhr_summary2,
     reporting_telemetry_title, datareporting_telemetry_summary,
     datareporting_crashreporter_summary) : These match the strings in
     en-US/chrome/browser/preferences/advanced.dtd (healthReportSection.label,
     healthReportDesc.label, telemetrySection.label, telemetryDesc.label,
     crashReporterDesc.label). -->
<!ENTITY datareporting_fhr_title "&brandShortName; Health Report">
<!ENTITY datareporting_notification_action "Choose what to share">
<!ENTITY datareporting_notification_action_long "Choose what information to share">
<!ENTITY datareporting_notification_summary "To improve your experience, &brandShortName; automatically sends some information to &vendorShortName;.">
<!ENTITY datareporting_notification_summary_short "To improve your experience, &brandShortName;…">
<!ENTITY datareporting_notification_ticker_text "&datareporting_notification_title;: &datareporting_notification_action_long;">

<!ENTITY datareporting_notification_title "&brandShortName; stats &amp; data">
<!ENTITY datareporting_telemetry_summary "Shares performance, usage, hardware and customization data about your browser with &vendorShortName; to help us make &brandShortName; better">
<!ENTITY datareporting_telemetry_title "Telemetry">
<!ENTITY datareporting_wifi_summary "Help improve geolocation services for the Open Web by letting &brandShortName; collect and send anonymous cellular tower data">
<!ENTITY datareporting_wifi_title "&vendorShortName; location services">

<!ENTITY devtools_remote_debugging_forward "Don\'t forget to set up port forwarding!">
<!ENTITY disable_protection "Disable protection">
<!ENTITY enable_protection "Enable protection">
<!ENTITY exit_guest_session "Exit Guest Session">
<!ENTITY exit_guest_session_text "The browsing data from this session will be deleted.">

<!ENTITY exit_guest_session_title "&brandShortName; will now restart">
<!ENTITY guest_session_dialog_cancel "Cancel">
<!ENTITY guest_session_dialog_continue "Continue">
<!ENTITY  history_title "History">
<!ENTITY home_bookmarks_empty "Bookmarks you save show up here.">

<!ENTITY home_history_title "History">
<!ENTITY home_last_tabs_empty "Your recent tabs show up here.">
<!ENTITY home_last_tabs_open "Open all tabs from last time">
<!ENTITY home_last_tabs_title "Tabs from last time">
<!ENTITY home_most_recent_empty "Websites you visited most recently show up here.">
<!ENTITY home_most_recent_title "Most recent">
<!ENTITY home_reading_list_empty "Articles you save for later show up here.">
<!-- Localization note (home_reading_list_hint): The "TIP" string is synonymous to "hint", "clue", etc. This string is displayed
     as an advisory message on how to add content to the reading list when the reading list empty.
     The "&#37;I" in the string will be replaced by a small image of the icon described, and can be moved to wherever
     it is applicable. Please keep the spacing around the "&#37;I" string. -->
<!ENTITY home_reading_list_hint "TIP: Save articles to your reading list by long pressing the &#37;I icon when it appears in the title bar.">
<!-- Localization note (home_reading_list_hint_accessible): This string is used
     as alternate text for accessibility. It is not visible in the UI. -->
<!ENTITY home_reading_list_hint_accessible "TIP: Save articles to your reading list by long pressing the reader mode button when it appears in the title bar.">
<!-- Localization note (home_top_sites_add): This string is used as placeholder
     text underneath empty thumbnails in the Top Sites page on about:home. -->
<!ENTITY home_top_sites_add "Add a site">

<!ENTITY home_top_sites_title "Top Sites">
<!ENTITY keep_blocking "Keep blocking">
<!ENTITY learn_more "Learn More">

<!-- Mixed content notifications in site identity popup -->
<!ENTITY loaded_mixed_content_message "This page is displaying content that isn\'t secure.">

<!-- Guest mode -->
<!ENTITY new_guest_session "New Guest Session">
<!ENTITY new_guest_session_text "The person using it will not be able to see any of your personal browsing data (like saved passwords, history or bookmarks).\n\nWhen your guest is done, their browsing data will be deleted and your session will be restored.">
<!ENTITY new_guest_session_title "&brandShortName; will now restart">
<!ENTITY new_private_tab "New Private Tab">
<!-- Localization note (num_tabs2) : Number of tabs is always more than one.
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs2 "&formatD; tabs">

<!-- Localization note : These strings are used as alternate text for accessibility.
     They are not visible in the UI. -->
<!ENTITY page_action_dropmarker_description "Additional Actions">

<!ENTITY pin_site_dialog_hint "Enter a search keyword">
<!ENTITY pref_category_add_search_providers "Add more search providers">
<!ENTITY pref_category_advanced "Advanced">
<!ENTITY pref_category_customize "Customize">
<!ENTITY pref_category_datareporting "Data choices">
<!ENTITY pref_category_devtools "Developer tools">
<!ENTITY pref_category_display "Display">
<!ENTITY pref_category_installed_search_engines "Installed search engines">
<!ENTITY pref_category_privacy_short "Privacy">
<!ENTITY pref_category_search2 "Search settings">
<!ENTITY pref_category_vendor "&vendorShortName;">
<!ENTITY pref_cookies_accept_all "Enabled">
<!ENTITY pref_cookies_disabled "Disabled">

<!ENTITY pref_cookies_menu "Cookies">
<!ENTITY pref_cookies_not_accept_foreign "Enabled, excluding 3rd party">
<!ENTITY pref_developer_remotedebugging "Remote debugging">
<!ENTITY pref_developer_remotedebugging_docs "Learn more">
<!ENTITY pref_donottrack_allow_tracking "Tell sites that I want to be tracked">
<!ENTITY pref_donottrack_disallow_tracking "Tell sites that I do not want to be tracked">

<!ENTITY pref_donottrack_menu "Tracking">
<!ENTITY pref_donottrack_no_pref "Do not tell sites anything about my tracking preferences">

<!-- Localization note: These are shown in the left sidebar on tablets -->
<!ENTITY pref_header_customize "Customize">
<!ENTITY pref_header_devtools "Developer tools">
<!ENTITY pref_header_display "Display">
<!ENTITY pref_header_help "Help">
<!ENTITY pref_header_privacy_short "Privacy">
<!ENTITY pref_header_vendor "&vendorShortName;">
<!ENTITY pref_private_data_downloadFiles "Downloaded files">
<!ENTITY pref_private_data_siteSettings2 "Site settings">
<!ENTITY pref_reflow_on_zoom4 "Text reflow">
<!ENTITY pref_restore "Tabs">
<!ENTITY pref_restore_always "Always restore">
<!ENTITY pref_restore_quit "Don\'t restore after quitting &brandShortName;">
<!ENTITY pref_search_default "Default">
<!ENTITY pref_search_last_toast "You can\'t remove or disable your last search engine.">
<!ENTITY pref_search_remove "Remove">
<!ENTITY pref_search_set_default "Set as default">
<!-- Localization note (pref_search_tip) : "TIP" as in "hint", "clue" etc. Displayed as an
     advisory message on the customise search providers settings page explaining how to add new
     search providers.-->
<!ENTITY pref_search_tip "TIP: Add any website to your list of search providers by long-pressing on its search field.">

<!ENTITY pref_titlebar_mode "Title bar">
<!ENTITY pref_titlebar_mode_title "Show page title">
<!ENTITY pref_titlebar_mode_url "Show page address">

<!ENTITY pref_update_autodownload "Automatic updates">
<!ENTITY pref_update_autodownload_disabled "Disabled">
<!ENTITY pref_update_autodownload_enabled "Enabled">
<!ENTITY pref_update_autodownload_wifi "Only over Wi-Fi">
<!ENTITY pref_vendor_faqs "FAQs">
<!ENTITY pref_vendor_feedback "Give feedback">
<!ENTITY reading_list_duplicate "Page already in your Reading List">
<!ENTITY  reading_list_title "Reading List">
<!ENTITY set_image_chooser_title "Set Image As">
<!ENTITY set_image_fail "Unable to set image">

<!-- Localization note (site_settings_*) : These strings are used in the "Site Settings"
     dialog that appears after selecting the "Edit Site Settings" context menu item. -->
<!ENTITY site_settings_title3       "Site Settings">

<!-- Localization note (suggestion_for_engine): The placeholder &formatS1; will be
     replaced with the name of the search engine. The placeholder &formatS2; will be
     replaced with the search query. -->
<!ENTITY suggestion_for_engine "Search &formatS1; for &formatS2;">

<!-- Localization note (suggestions_prompt2): The placeholder &formatS; will be
     replaced with the name of the search engine. -->
<!ENTITY suggestions_prompt2 "Would you like to turn on &formatS; search suggestions?">

<!ENTITY  switch_to_tab "Switch to tab">
<!ENTITY tabs_normal "Tabs">
<!ENTITY tabs_private "Private">
<!ENTITY tabs_synced "Synced">

<!ENTITY url_bar_default_text "Enter Search or Address">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Don't localize these. They're here until they have
     a better place to live. -->
<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">

<!-- Main titles. -->
<!ENTITY sync.app.name.label "&syncBrand.fullName.label;">
<!ENTITY sync.title.connect.label "Conectar ao &syncBrand.shortName.label;">
<!ENTITY sync.title.adddevice.label "Adicionar conta &syncBrand.fullName.label;">
<!ENTITY sync.title.pair.label "Parear dispositivo">

<!-- J-PAKE Key Screen -->
<!ENTITY sync.subtitle.connect.label "Para ativar seu novo dispositivo, selecione “Configurar &syncBrand.shortName.label;” nele.">
<!ENTITY sync.subtitle.header2.label "Forneça este código no seu outro dispositivo">
<!ENTITY sync.subtitle.connectlocation2.label "Selecione “&sync.title.pair.label;” nas opções &syncBrand.shortName.label; no Firefox do seu outro dispositivo.">
<!ENTITY sync.subtitle.pair.label "Para ativar, selecione “Parear dispositivo” no seu outro dispositivo.">
<!ENTITY sync.pin.default.label "...\n...\n...\n">
<!ENTITY sync.pin.oneline.label "...">
<!ENTITY sync.link.show.label "Mostrar como">
<!ENTITY sync.link.advancedsetup.label "Configuração avançada…">
<!ENTITY sync.link.nodevice.label "O dispositivo não está comigo…">

<!-- J-PAKE Waiting Screen -->
<!ENTITY sync.jpake.subtitle.waiting.label "Aguardando pelo outro dispositivo…">

<!-- Account Login Screen -->
<!ENTITY sync.subtitle.account.label "Forneça os dados da sua conta &syncBrand.fullName.label;:">
<!ENTITY sync.input.username.label "Nome da conta">
<!ENTITY sync.input.password.label "Senha">
<!ENTITY sync.input.key.label "Chave de recuperação">
<!ENTITY sync.checkbox.server.label "Usar um outro servidor">
<!ENTITY sync.input.server.label "Endereço do servidor">
  
<!-- Setup Fail -->
<!ENTITY sync.title.fail.label "Não foi possível configurar o &syncBrand.shortName.label;">
<!ENTITY sync.subtitle.fail.label "O &syncBrand.fullName.label; não conseguiu conectar-se ao servidor. Deseja tentar de novo?">
<!ENTITY sync.button.tryagain.label "Tentar de novo">
<!ENTITY sync.button.manual.label "Configuração manual">
<!ENTITY sync.subtitle.nointernet.label "Sem conexão com a internet.">
<!ENTITY sync.subtitle.failaccount.label "Falha na criação da conta no seu dispositivo.">
<!ENTITY sync.subtitle.failmultiple.label "Você possui mais de um Firefox instalado? Atualmente, o &syncBrand.fullName.label; suporta somente uma instalação do Firefox de cada vez. Por favor, desinstale outras instâncias para usar o &syncBrand.shortName.label;.">
  
<!-- Setup Success -->
<!ENTITY sync.title.success.label "Configuração concluída">
<!ENTITY sync.subtitle.success.label1 "Seus dados estão sendo recebidos em segundo plano. Entre em “Configurações” para gerenciar sua conta ou comece a navegar com o &brandShortName;.">
<!ENTITY sync.settings.label "Configurações">
<!ENTITY sync.subtitle.manage.label1 "Sua conta &syncBrand.fullName.label; já está configurada. Entre em “Configurações” para gerenciá-la ou inicie o &brandShortName;.">

<!-- Pair Device -->
<!ENTITY sync.pair.tryagain.label "Por favor, tente de novo.">
<!ENTITY sync.pair.connectlocation.label "Para ativar seu novo dispositivo, selecione “Configurar &syncBrand.shortName.label;” nele e depois “Tenho uma conta”.">

<!-- Firefox SyncAdapter Settings Screen -->
<!ENTITY sync.settings.options.label "Opções">
<!ENTITY sync.summary.pair.label "Conecte outro dispositivo a sua conta &syncBrand.shortName.label;">

<!-- Common text -->
<!ENTITY sync.button.cancel.label "Cancelar">
<!ENTITY sync.button.connect.label "Conectar">
<!ENTITY sync.button.ok.label "OK">
  
<!-- Account strings -->
<!ENTITY sync.account.label.label "&syncBrand.fullName.label;">
  
<!-- Bookmark folder strings -->
<!ENTITY bookmarks.folder.menu.label "Menu Favoritos">
<!ENTITY bookmarks.folder.places.label "">
<!ENTITY bookmarks.folder.tags.label "Tags">
<!ENTITY bookmarks.folder.toolbar.label "Barra dos favoritos">
<!ENTITY bookmarks.folder.unfiled.label "Favoritos não organizados">
<!ENTITY bookmarks.folder.desktop.label "Favoritos do desktop">
<!ENTITY bookmarks.folder.mobile.label "Favoritos do dispositivo móvel">
<!ENTITY bookmarks.folder.readinglist.label "Lista de leitura">

<!-- Notification strings -->
<!ENTITY sync.notification.oneaccount.label "Apenas uma conta &syncBrand.fullName.label; é suportada.">

<!-- Incorrect settings and changing credentials. -->
<!ENTITY sync.invalidcreds.label "Nome da conta ou senha incorreta.">
<!ENTITY sync.invalidserver.label "Por favor, forneça um endereço de servidor válido">
<!ENTITY sync.verifying.label "Verificando…">
<!ENTITY sync.new.recoverykey.status.incorrect "Chave de recuperação incorreta. Por favor, tente de novo.">

<!-- Send tab to device. -->
<!ENTITY sync.title.send.tab.label "Enviar aba para dispositivos">
<!ENTITY sync.button.send.label "Enviar">
<!ENTITY sync.button.set.up.sync.label "Configurar &syncBrand.shortName.label;">
<!ENTITY sync.title.redirect.to.set.up.sync.label "Configurar o &syncBrand.shortName.label; para enviar abas">
<!ENTITY sync.text.redirect.to.set.up.sync.label "Configurar o &syncBrand.fullName.label; no seu dispositivo para enviar abas para outros dispositivos.">
<!ENTITY sync.text.tab.sent.label "Sua aba foi enviada!">
<!ENTITY sync.text.tab.not.sent.label "Houve um problema ao enviar sua aba.">

<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label 'Pinned'>
<!ENTITY sync.configure.engines.sync.my.title.label 'Sync your…'>
<!ENTITY sync.configure.engines.title.bookmarks 'Bookmarks'>
<!ENTITY sync.configure.engines.title.history 'History'>

<!-- Configure Engines -->
<!ENTITY sync.configure.engines.title.label 'What to sync'>
<!ENTITY sync.configure.engines.title.passwords 'Passwords'>
<!ENTITY sync.configure.engines.title.tabs 'Tabs'>
<!ENTITY sync.notification.configure.saved 'Your selections have been saved.'>

<!-- C-style format strings. -->
<!ENTITY formatS "&#037;s">
<!ENTITY formatS1 "&#037;1&#036;s">
<!ENTITY formatS2 "&#037;2&#036;s">
<!ENTITY formatD "&#037;d">
]>

<resources>
  <string name="moz_app_displayname">Nightly</string>
  <string name="android_package_name">org.mozilla.fennec</string>
  <string name="content_authority_db_browser">org.mozilla.fennec.db.browser</string>
  <string name="moz_android_shared_account_type">org.mozilla.fennec_sync</string>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

  <!-- Used for setup success. -->
  <string name="brand_short_name">&brandShortName;</string>

  <string name="sync_app_name">&sync.app.name.label;</string>
  <string name="sync_title_connect">&sync.title.adddevice.label;</string>
  <string name="sync_title_pair">&sync.title.pair.label;</string>

  <!-- J-PAKE PIN Screen -->
  <string name="sync_subtitle_header">&sync.subtitle.header2.label;</string>
  <string name="sync_subtitle_connect">&sync.subtitle.connectlocation2.label;</string>
  <string name="sync_subtitle_pair">&sync.pair.connectlocation.label;</string>
  <string name="sync_pin_default">&sync.pin.oneline.label;</string>
  <string name="sync_link_show"><u>&sync.link.show.label;</u></string>
  <string name="sync_link_advancedsetup"><u>&sync.link.advancedsetup.label;</u></string>

  <!-- J-PAKE Waiting Screen -->
  
  <string name="sync_jpake_subtitle_waiting">&sync.jpake.subtitle.waiting.label;</string>

  <!-- Account Login Screen -->
  <string name="sync_subtitle_account">&sync.subtitle.account.label;</string>
  <string name="sync_input_username">&sync.input.username.label;</string>
  <string name="sync_input_password">&sync.input.password.label;</string>
  <string name="sync_input_key">&sync.input.key.label;</string>
  <string name="sync_checkbox_server">&sync.checkbox.server.label;</string>
  <string name="sync_input_server">&sync.input.server.label;</string>
  
  <!-- Setup Fail -->
  <string name="sync_title_fail">&sync.title.fail.label;</string>
  <string name="sync_subtitle_fail">&sync.subtitle.fail.label;</string>
  <string name="sync_button_tryagain">&sync.button.tryagain.label;</string>
  <string name="sync_button_manual">&sync.button.manual.label;</string>
  <string name="sync_subtitle_nointernet">&sync.subtitle.nointernet.label;</string>
  <string name="sync_subtitle_failaccount">&sync.subtitle.failaccount.label;</string>
  <string name="sync_subtitle_failmultiple">&sync.subtitle.failmultiple.label;</string>
  
  <!-- Setup Success -->
  <string name="sync_title_success">&sync.title.success.label;</string>
  <string name="sync_subtitle_success">&sync.subtitle.success.label1;</string>
  <string name="sync_settings">&sync.settings.label;</string>
  <string name="sync_subtitle_manage">&sync.subtitle.manage.label1;</string>
  
  <!-- Pair Device -->
  <string name="sync_pair_tryagain">&sync.pair.tryagain.label;</string>

  <!-- Firefox SyncAdapter Settings Screen -->
  <string name="sync_settings_options">&sync.settings.options.label;</string>
  <string name="sync_settings_summary_pair">&sync.summary.pair.label;</string>

  <!-- Configure Engines -->
  <string name="sync_configure_engines_title">&sync.configure.engines.title.label;</string>
  <string name="sync_configure_engines_sync_my_title">&sync.configure.engines.sync.my.title.label;</string>
  <string name="sync_configure_engines_title_bookmarks">&sync.configure.engines.title.bookmarks;</string>
  <string name="sync_configure_engines_title_passwords">&sync.configure.engines.title.passwords;</string>
  <string name="sync_configure_engines_title_history">&sync.configure.engines.title.history;</string>
  <string name="sync_configure_engines_title_tabs">&sync.configure.engines.title.tabs;</string>

  <!-- Common text -->
  <string name="sync_button_cancel">&sync.button.cancel.label;</string>
  <string name="sync_button_connect">&sync.button.connect.label;</string>
  <string name="sync_button_ok">&sync.button.ok.label;</string>
  
  <!-- Account strings -->
  <string name="sync_account_label">&sync.account.label.label;</string>
  
  <!-- Bookmark folder strings -->
  <string name="bookmarks_folder_menu">&bookmarks.folder.menu.label;</string>
  <string name="bookmarks_folder_places">&bookmarks.folder.places.label;</string>
  <string name="bookmarks_folder_tags">&bookmarks.folder.tags.label;</string>
  <string name="bookmarks_folder_toolbar">&bookmarks.folder.toolbar.label;</string>
  <string name="bookmarks_folder_unfiled">&bookmarks.folder.unfiled.label;</string>
  <string name="bookmarks_folder_desktop">&bookmarks.folder.desktop.label;</string>
  <string name="bookmarks_folder_mobile">&bookmarks.folder.mobile.label;</string>
  <string name="bookmarks_folder_reading_list">&bookmarks.folder.readinglist.label;</string>
  <string name="bookmarks_folder_pinned">&bookmarks.folder.pinned.label;</string>

  <!-- Notification strings -->
  <string name="sync_notification_oneaccount">&sync.notification.oneaccount.label;</string>
  <string name="sync_notification_savedprefs">&sync.notification.configure.saved;</string>

  <!-- Incorrect settings and changing credentials. -->
  <string name="sync_invalidcreds_label">&sync.invalidcreds.label;</string>
  <string name="sync_invalidserver_label">&sync.invalidserver.label;</string>
  <string name="sync_verifying_label">&sync.verifying.label;</string>
  <string name="sync_new_recoverykey_status_incorrect">&sync.new.recoverykey.status.incorrect;</string>

  <!-- Send tab to device. -->
  <string name="sync_new_tab">&new_tab;</string>
  <string name="sync_title_send_tab">&sync.title.send.tab.label;</string>
  <string name="sync_button_send">&sync.button.send.label;</string>
  <string name="sync_button_set_up_sync">&sync.button.set.up.sync.label;</string>
  <string name="sync_title_redirect_to_set_up_sync">&sync.title.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_redirect_to_set_up_sync">&sync.text.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_tab_sent">&sync.text.tab.sent.label;</string>
  <string name="sync_text_tab_not_sent">&sync.text.tab.not.sent.label;</string>
  <string name="no_space_to_start_error">&no_space_to_start_error;</string>
  <string name="error_loading_file">&error_loading_file;</string>

  <string name="bookmarks_title">&bookmarks_title;</string>
  <string name="history_title">&history_title;</string>
  <string name="reading_list_title">&reading_list_title;</string>

  <string name="switch_to_tab">&switch_to_tab;</string>

  <string name="crash_reporter_title">&crash_reporter_title;</string>
  <string name="crash_message2">&crash_message2;</string>
  <string name="crash_send_report_message3">&crash_send_report_message3;</string>
  <string name="crash_include_url2">&crash_include_url2;</string>
  <string name="crash_sorry">&crash_sorry;</string>
  <string name="crash_comment">&crash_comment;</string>
  <string name="crash_allow_contact2">&crash_allow_contact2;</string>
  <string name="crash_email">&crash_email;</string>
  <string name="crash_closing_alert">&crash_closing_alert;</string>
  <string name="sending_crash_report">&sending_crash_report;</string>
  <string name="crash_close_label">&crash_close_label;</string>
  <string name="crash_restart_label">&crash_restart_label;</string>
  <string name="exit_label">&exit_label;</string>

  <string name="launcher_shortcuts_title">&launcher_shortcuts_title;</string>
  <string name="launcher_shortcuts_empty">&launcher_shortcuts_empty;</string>

  <string name="choose_file">&choose_file;</string>

  <string name="url_bar_default_text">&url_bar_default_text;</string>

  <string name="quit">&quit;</string>
  <string name="bookmark">&bookmark;</string>
  <string name="bookmark_added">&bookmark_added;</string>
  <string name="bookmark_removed">&bookmark_removed;</string>
  <string name="bookmark_updated">&bookmark_updated;</string>
  <string name="bookmark_options">&bookmark_options;</string>

  <string name="history_today_section">&history_today_section;</string>
  <string name="history_yesterday_section">&history_yesterday_section;</string>
  <string name="history_week_section">&history_week_section;</string>
  <string name="history_older_section">&history_older_section;</string>

  <string name="share">&share;</string>
  <string name="share_title">&share_title;</string>
  <string name="share_image_failed">&share_image_failed;</string>
  <string name="save_as_pdf">&save_as_pdf;</string>
  <string name="find_in_page">&find_in_page;</string>
  <string name="desktop_mode">&desktop_mode;</string>
  <string name="tools">&tools;</string>

  <string name="find_text">&find_text;</string>
  <string name="find_prev">&find_prev;</string>
  <string name="find_next">&find_next;</string>
  <string name="find_close">&find_close;</string>

  <string name="settings">&settings;</string>
  <string name="settings_title">&settings_title;</string>
  <string name="pref_category_advanced">&pref_category_advanced;</string>
  <string name="pref_category_customize">&pref_category_customize;</string>
  <string name="pref_category_search">&pref_category_search2;</string>
  <string name="pref_category_display">&pref_category_display;</string>
  <string name="pref_category_privacy_short">&pref_category_privacy_short;</string>
  <string name="pref_category_vendor">&pref_category_vendor;</string>
  <string name="pref_category_datareporting">&pref_category_datareporting;</string>
  <string name="pref_category_installed_search_engines">&pref_category_installed_search_engines;</string>
  <string name="pref_category_add_search_providers">&pref_category_add_search_providers;</string>
  <string name="pref_search_tip">&pref_search_tip;</string>
  <string name="pref_category_devtools">&pref_category_devtools;</string>
  <string name="pref_developer_remotedebugging">&pref_developer_remotedebugging;</string>
  <string name="pref_developer_remotedebugging_docs">&pref_developer_remotedebugging_docs;</string>

  <string name="pref_header_customize">&pref_header_customize;</string>
  <string name="pref_header_display">&pref_header_display;</string>
  <string name="pref_header_privacy_short">&pref_header_privacy_short;</string>
  <string name="pref_header_vendor">&pref_header_vendor;</string>
  <string name="pref_header_devtools">&pref_header_devtools;</string>

  <string name="pref_remember_signons">&pref_remember_signons;</string>

  <string name="pref_cookies_menu">&pref_cookies_menu;</string>
  <string name="pref_cookies_accept_all">&pref_cookies_accept_all;</string>
  <string name="pref_cookies_not_accept_foreign">&pref_cookies_not_accept_foreign;</string>
  <string name="pref_cookies_disabled">&pref_cookies_disabled;</string>

  <string name="pref_donottrack_menu">&pref_donottrack_menu;</string>
  <string name="pref_donottrack_disallow_tracking">&pref_donottrack_disallow_tracking;</string>
  <string name="pref_donottrack_allow_tracking">&pref_donottrack_allow_tracking;</string>
  <string name="pref_donottrack_no_pref">&pref_donottrack_no_pref;</string>

  <string name="pref_char_encoding">&pref_char_encoding;</string>
  <string name="pref_char_encoding_on">&pref_char_encoding_on;</string>
  <string name="pref_char_encoding_off">&pref_char_encoding_off;</string>
  <string name="pref_clear_private_data">&pref_clear_private_data;</string>
  <string name="pref_plugins">&pref_plugins;</string>
  <string name="pref_plugins_enabled">&pref_plugins_enabled;</string>
  <string name="pref_plugins_tap_to_play">&pref_plugins_tap_to_play;</string>
  <string name="pref_plugins_disabled">&pref_plugins_disabled;</string>
  <string name="pref_text_size">&pref_text_size;</string>
  <string name="pref_font_size_tiny">&pref_font_size_tiny;</string>
  <string name="pref_font_size_small">&pref_font_size_small;</string>
  <string name="pref_font_size_medium">&pref_font_size_medium;</string>
  <string name="pref_font_size_large">&pref_font_size_large;</string>
  <string name="pref_font_size_xlarge">&pref_font_size_xlarge;</string>
  <string name="pref_font_size_set">&pref_font_size_set;</string>
  <string name="pref_font_size_adjust_char">&pref_font_size_adjust_char;</string>
  <string name="pref_font_size_preview_text">&pref_font_size_preview_text;</string>
  <string name="pref_reflow_on_zoom">&pref_reflow_on_zoom4;</string>
  <string name="pref_restore">&pref_restore;</string>
  <string name="pref_restore_always">&pref_restore_always;</string>
  <string name="pref_restore_quit">&pref_restore_quit;</string>
  <string name="pref_show_product_announcements">&pref_show_product_announcements;</string>
  <string name="pref_sync">&pref_sync;</string>
  <string name="pref_search_suggestions">&pref_search_suggestions;</string>
  <string name="pref_private_data_history">&pref_private_data_history;</string>
  <string name="pref_private_data_formdata">&pref_private_data_formdata;</string>
  <string name="pref_private_data_cookies2">&pref_private_data_cookies2;</string>
  <string name="pref_private_data_passwords">&pref_private_data_passwords;</string>
  <string name="pref_private_data_cache">&pref_private_data_cache;</string>
  <string name="pref_private_data_offlineApps">&pref_private_data_offlineApps;</string>
  <string name="pref_private_data_siteSettings">&pref_private_data_siteSettings2;</string>
  <string name="pref_private_data_downloadFiles">&pref_private_data_downloadFiles;</string>
  <string name="pref_import_android">&pref_import_android;</string>
  <string name="pref_update_autodownload">&pref_update_autodownload;</string>
  <string name="pref_update_autodownload_wifi">&pref_update_autodownload_wifi;</string>
  <string name="pref_update_autodownload_disabled">&pref_update_autodownload_disabled;</string>
  <string name="pref_update_autodownload_enabled">&pref_update_autodownload_enabled;</string>


  <string name="pref_about_firefox">&pref_about_firefox;</string>
  <string name="pref_vendor_faqs">&pref_vendor_faqs;</string>
  <string name="pref_vendor_feedback">&pref_vendor_feedback;</string>

  <!-- Strings used in default search provider config preferences menu -->
  <string name="pref_search_set_default">&pref_search_set_default;</string>
  <string name="pref_search_default">&pref_search_default;</string>
  <string name="pref_search_remove">&pref_search_remove;</string>
  <string name="pref_search_last_toast">&pref_search_last_toast;</string>

  <string name="datareporting_notification_title">&datareporting_notification_title;</string>
  <string name="datareporting_notification_action_long">&datareporting_notification_action_long;</string>
  <string name="datareporting_notification_action">&datareporting_notification_action;</string>
  <string name="datareporting_notification_summary">&datareporting_notification_summary;</string>
  <string name="datareporting_notification_summary_short">&datareporting_notification_summary_short;</string>
  <string name="datareporting_notification_ticker_text">&datareporting_notification_ticker_text;</string>

  <string name="datareporting_telemetry_title">&datareporting_telemetry_title;</string>
  <string name="datareporting_telemetry_summary">&datareporting_telemetry_summary;</string>
  <string name="datareporting_fhr_title">&datareporting_fhr_title;</string>
  <string name="datareporting_fhr_summary2">&datareporting_fhr_summary2;</string>
  <string name="datareporting_abouthr_title">&datareporting_abouthr_title;</string>
  <string name="datareporting_crashreporter_title_short">&datareporting_crashreporter_title_short;</string>
  <string name="datareporting_crashreporter_summary">&datareporting_crashreporter_summary;</string>
  <string name="datareporting_wifi_title">&datareporting_wifi_title;</string>
  <string name="datareporting_wifi_summary">&datareporting_wifi_summary;</string>

  <string name="go">&go;</string>
  <string name="search">&search;</string>
  <string name="reload">&reload;</string>
  <string name="forward">&forward;</string>
  <string name="menu">&menu;</string>
  <string name="back">&back;</string>
  <string name="stop">&stop;</string>
  <string name="site_security">&site_security;</string>
  <string name="close_tab">&close_tab;</string>
  <string name="new_tab_opened">&new_tab_opened;</string>
  <string name="one_tab">&one_tab;</string>
  <string name="num_tabs">&num_tabs2;</string>
  <string name="addons">&addons;</string>
  <string name="downloads">&downloads;</string>
  <string name="apps">&apps;</string>
  <string name="char_encoding">&char_encoding;</string>
  <string name="new_tab">&new_tab;</string>
  <string name="new_private_tab">&new_private_tab;</string>
  <string name="close_all_tabs">&close_all_tabs;</string>
  <string name="tabs_normal">&tabs_normal;</string>
  <string name="tabs_private">&tabs_private;</string>
  <string name="tabs_synced">&tabs_synced;</string>

  <string name="site_settings_title">&site_settings_title3;</string>
  <string name="site_settings_cancel">&site_settings_cancel;</string>
  <string name="site_settings_clear">&site_settings_clear;</string>
  <string name="site_settings_no_settings">&site_settings_no_settings;</string>

  <string name="reading_list_added">&reading_list_added;</string>
  <string name="reading_list_removed">&reading_list_removed;</string>
  <string name="reading_list_failed">&reading_list_failed;</string>
  <string name="reading_list_duplicate">&reading_list_duplicate;</string>

  <string name="page_action_dropmarker_description">&page_action_dropmarker_description;</string>

  <string name="contextmenu_open_new_tab">&contextmenu_open_new_tab;</string>
  <string name="contextmenu_open_private_tab">&contextmenu_open_private_tab;</string>
  <string name="contextmenu_open_in_reader">&contextmenu_open_in_reader;</string>
  <string name="contextmenu_remove">&contextmenu_remove;</string>
  <string name="contextmenu_add_to_launcher">&contextmenu_add_to_launcher;</string>
  <string name="contextmenu_share">&contextmenu_share;</string>
  <string name="contextmenu_pasteandgo">&contextmenu_pasteandgo;</string>
  <string name="contextmenu_paste">&contextmenu_paste;</string>
  <string name="contextmenu_copyurl">&contextmenu_copyurl;</string>
  <string name="contextmenu_edit_bookmark">&contextmenu_edit_bookmark;</string>
  <string name="contextmenu_subscribe">&contextmenu_subscribe;</string>
  <string name="contextmenu_site_settings">&contextmenu_site_settings;</string>
  <string name="contextmenu_top_sites_edit">&contextmenu_top_sites_edit;</string>
  <string name="contextmenu_top_sites_pin">&contextmenu_top_sites_pin;</string>
  <string name="contextmenu_top_sites_unpin">&contextmenu_top_sites_unpin;</string>
  <string name="contextmenu_add_search_engine">&contextmenu_add_search_engine;</string>

  <string name="pref_titlebar_mode">&pref_titlebar_mode;</string>
  <string name="pref_titlebar_mode_title">&pref_titlebar_mode_title;</string>
  <string name="pref_titlebar_mode_url">&pref_titlebar_mode_url;</string>

  <string name="history_removed">&history_removed;</string>

  <string name="bookmark_edit_title">&bookmark_edit_title;</string>
  <string name="bookmark_edit_name">&bookmark_edit_name;</string>
  <string name="bookmark_edit_location">&bookmark_edit_location;</string>
  <string name="bookmark_edit_keyword">&bookmark_edit_keyword;</string>

  <string name="pref_use_master_password">&pref_use_master_password;</string>
  <string name="masterpassword_create_title">&masterpassword_create_title;</string>
  <string name="masterpassword_remove_title">&masterpassword_remove_title;</string>
  <string name="masterpassword_password">&masterpassword_password;</string>
  <string name="masterpassword_confirm">&masterpassword_confirm;</string>

  <string name="button_ok">&button_ok;</string>
  <string name="button_cancel">&button_cancel;</string>
  <string name="button_clear_data">&button_clear_data;</string>
  <string name="button_set">&button_set;</string>
  <string name="button_clear">&button_clear;</string>
  <string name="button_yes">&button_yes;</string>
  <string name="button_no">&button_no;</string>

  <string name="home_top_sites_title">&home_top_sites_title;</string>
  <string name="home_top_sites_add">&home_top_sites_add;</string>
  <string name="home_history_title">&home_history_title;</string>
  <string name="home_bookmarks_empty">&home_bookmarks_empty;</string>
  <string name="home_last_tabs_title">&home_last_tabs_title;</string>
  <string name="home_last_tabs_open">&home_last_tabs_open;</string>
  <string name="home_last_tabs_empty">&home_last_tabs_empty;</string>
  <string name="home_most_recent_title">&home_most_recent_title;</string>
  <string name="home_most_recent_empty">&home_most_recent_empty;</string>
  <string name="home_reading_list_empty">&home_reading_list_empty;</string>
  <string name="home_reading_list_hint">&home_reading_list_hint;</string>
  <string name="home_reading_list_hint_accessible">&home_reading_list_hint_accessible;</string>
  <string name="pin_site_dialog_hint">&pin_site_dialog_hint;</string>

  <string name="filepicker_title">&filepicker_title;</string>
  <string name="filepicker_audio_title">&filepicker_audio_title;</string>
  <string name="filepicker_image_title">&filepicker_image_title;</string>
  <string name="filepicker_video_title">&filepicker_video_title;</string>

  <!-- Default bookmarks. Use bookmarks titles shared with XUL from mobile's
       profile/bookmarks.inc. Don't expose the URLs to L10N. -->
  <string name="bookmarkdefaults_title_aboutfirefox">Firefox: sobre o seu navegador</string>
  <string name="bookmarkdefaults_url_aboutfirefox">about:firefox</string>
  <string name="bookmarkdefaults_favicon_aboutfirefox">chrome/chrome/content/branding/favicon64.png</string>

  <string name="bookmarkdefaults_title_addons">Firefox: personalize com extensões</string>
  <string name="bookmarkdefaults_url_addons">https://addons.mozilla.org/pt-BR/android/</string>

  <string name="bookmarkdefaults_title_support">Firefox: suporte</string>
  <string name="bookmarkdefaults_url_support">http://support.mozilla.org/pt-BR/products/mobile</string>
  <string name="bookmarkdefaults_favicon_abouthome">chrome/chrome/content/branding/favicon64.png</string>

  <!-- Site identity popup -->
  <string name="identity_connected_to">&identity_connected_to;</string>
  <string name="identity_run_by">&identity_run_by;</string>
  <string name="loaded_mixed_content_message">&loaded_mixed_content_message;</string>
  <string name="blocked_mixed_content_message_top">&blocked_mixed_content_message_top;</string>
  <string name="blocked_mixed_content_message_bottom">&blocked_mixed_content_message_bottom;</string>
  <string name="learn_more">&learn_more;</string>
  <string name="enable_protection">&enable_protection;</string>
  <string name="disable_protection">&disable_protection;</string>
  <string name="keep_blocking">&keep_blocking;</string>

  <!-- Clear private data -->
  <string name="private_data_success">&private_data_success;</string>
  <string name="private_data_fail">&private_data_fail;</string>

  <!-- Bookmark import/export -->
  <string name="bookmarkhistory_button_import">&bookmarkhistory_button_import;</string>
  <string name="bookmarkhistory_import_both">&bookmarkhistory_import_both;</string>
  <string name="bookmarkhistory_import_bookmarks">&bookmarkhistory_import_bookmarks;</string>
  <string name="bookmarkhistory_import_history">&bookmarkhistory_import_history;</string>
  <string name="bookmarkhistory_import_wait">&bookmarkhistory_import_wait;</string>

  <string name="webapp_generic_name">&webapp_generic_name;</string>

  <string name="searchable_description">&searchable_description;</string>

  <string name="devtools_remote_debugging_forward">&devtools_remote_debugging_forward;</string>

  <!-- Updater notifications -->
  <string name="updater_start_title">&updater_start_title2;</string>
  <string name="updater_start_select">&updater_start_select2;</string>

  <string name="updater_downloading_title">&updater_downloading_title2;</string>
  <string name="updater_downloading_title_failed">&updater_downloading_title_failed2;</string>
  <string name="updater_downloading_select">&updater_downloading_select2;</string>
  <string name="updater_downloading_retry">&updater_downloading_retry2;</string>

  <string name="updater_apply_title">&updater_apply_title2;</string>
  <string name="updater_apply_select">&updater_apply_select2;</string>

  <!-- Search suggestions opt-in -->
  <string name="suggestions_prompt">&suggestions_prompt2;</string>

  <string name="suggestion_for_engine">&suggestion_for_engine;</string>

  <!-- Set Image Notifications -->
  <string name="set_image_fail">&set_image_fail;</string>
  <string name="set_image_chooser_title">&set_image_chooser_title;</string>

  <!-- Contacts API -->
  <string name="contacts_account_chooser_dialog_title">Share contacts from...</string>


  <!-- Guest mode -->
  <string name="new_guest_session">&new_guest_session;</string>
  <string name="exit_guest_session">&exit_guest_session;</string>
  <string name="guest_session_dialog_continue">&guest_session_dialog_continue;</string>
  <string name="guest_session_dialog_cancel">&guest_session_dialog_cancel;</string>
  <string name="new_guest_session_title">&new_guest_session_title;</string>
  <string name="new_guest_session_text">&new_guest_session_text;</string>

  <string name="exit_guest_session_title">&exit_guest_session_title;</string>
  <string name="exit_guest_session_text">&exit_guest_session_text;</string>
</resources>
